<script>
    $: count = 0;
    function handleClick() {
                count += 1
                };
    function onreset(){
            count=0
    };
</script>
<button class="btn btn-primary" on:click={handleClick}>
	Clicked {count} times
</button>
<input class="btn btn-danger" type="button" on:click={onreset} value="Reset">
